html, body{
    margin: 0;
    box-sizing: border-box;
}

body{
    margin: 0;
    line-height: 1.6;
    color: #6366F1;
    background: #fafafa;
}

a{
    color: #0EA5E9;
    text-decoration: none;
}

a:hover{
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
    border: 0;
}
